/* Slick Modals - Banner Read More */
body.banner_readMore_visible .sm-popup {
  border-bottom: solid 0px;
}

.banner_readMore img {
  width: 100%;
}

.banner_readMore .content a:hover {
  color: #ffffff;
}

.banner_readMore .content .title {
  font-size: 16px;
  font-weight: 700;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #ffffff;
}

.banner_readMore .content p {
  font-size: 12px;
  line-height: 18px;
  color: #ffffff;
  padding: 10px 0;
}

.banner_readMore .content a {
  text-decoration: none;
  font-weight: 700;
  font-size: 14px;
}
